import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

//订单
let orderList = (params) => postAction(prefix + "/order/list" , params);
let download = (params) => downFilePost(prefix + "/order/download/" , params);

//报表
let reportList = (params) => postAction(prefix + "/order/getHhrOrderInfo",params);
let reportDownload = (params) => postAction(prefix + "/order/outputHhrOrder",params);

export {

    orderList,
    download,
    reportList,
    reportDownload
}
